#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509
version: 1.7.2
id: x509-1.7.2-ER6FOxgW7XoG4jgjZiRnNs
key: x509-1.7.2-ER6FOxgW7XoG4jgjZiRnNs
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X509 reader and writer
description:
    X509 reader and writer
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Data.X509 Data.X509.EC
hidden-modules: Data.X509.Internal Data.X509.CertificateChain
                Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
                Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
                Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
                Data.X509.Signed
abi: 9ad785876748956ddeff359663726752
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/x509-1.7.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/x509-1.7.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/x509-1.7.2
hs-libraries: HSx509-1.7.2-ER6FOxgW7XoG4jgjZiRnNs
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    memory-0.14.6-HxsAJFqa809Bv6WJsrwqao
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 containers-0.5.10.2
    hourglass-0.2.10-6vUY2VFiM1E873akQp7ZFT
    pem-0.2.2-Jw5Cq7eC5gVJe9WVWNxdzM
    asn1-types-0.3.2-61vI6GmIqV4BnqsxINTnsF
    asn1-encoding-0.9.5-G2vSb6H0NGaDVov1mRysau
    asn1-parse-0.9.4-ByyrUxMAQfzGAhCxEe86Ht
    cryptonite-0.24-1eRB8onf2x1HH5rI2M7djb
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             memory-0.14.6-HxsAJFqa809Bv6WJsrwqao=5aa9d77910d6888267534eeffbc4b2ec
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             hourglass-0.2.10-6vUY2VFiM1E873akQp7ZFT=540b953f2306e5ddebc4c5ff666854a7
             pem-0.2.2-Jw5Cq7eC5gVJe9WVWNxdzM=2af0391ffa0b7e1efd5a3c93b036d8be
             asn1-types-0.3.2-61vI6GmIqV4BnqsxINTnsF=c861abe6ddac70e8ad547e220c565681
             asn1-encoding-0.9.5-G2vSb6H0NGaDVov1mRysau=acca9e7e3dbd178810fd181b0961a6f0
             asn1-parse-0.9.4-ByyrUxMAQfzGAhCxEe86Ht=07ce9b4eaa3476d659b8fe10829cde70
             cryptonite-0.24-1eRB8onf2x1HH5rI2M7djb=d02ab198c5c49165db40ebdbd565d8e9
haddock-interfaces: /usr/share/doc/haskell-x509/html/x509.haddock
haddock-html: /usr/share/doc/haskell-x509/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

